
GRUPO 4 B 2023 - Bug #3255

Bug # 3246 (New): Semana 20

Preparación Presentación Final

10/06/2023 12:40 PM - Diego Lopez

Status: New Start date: 12/26/2023

Priority: Normal Due date: 01/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 10:04 AM - Sebastian Becerra

- Due date changed from 11/10/2023 to 12/28/2023

- Start date changed from 11/07/2023 to 12/12/2023

#2 - 11/25/2023 10:16 AM - Sebastian Becerra

- Parent task changed from #3245 to #3248

#3 - 12/16/2023 10:15 AM - Sebastian Becerra

- % Done changed from 0 to 30

#4 - 12/18/2023 10:56 AM - Sebastian Becerra

- % Done changed from 30 to 40

#5 - 12/19/2023 09:30 AM - Sebastian Becerra

- % Done changed from 40 to 50

#6 - 12/21/2023 08:37 AM - Sebastian Becerra

- % Done changed from 50 to 60

#7 - 12/22/2023 06:11 PM - Sebastian Becerra

- Parent task changed from #3248 to #3241

#8 - 12/22/2023 06:12 PM - Sebastian Becerra

- Start date changed from 12/12/2023 to 12/19/2023

#9 - 12/27/2023 06:08 PM - Sebastian Becerra

- Due date changed from 12/28/2023 to 01/04/2024

- Start date changed from 12/19/2023 to 12/12/2023

- Estimated time changed from 5.00 to 8.00

#10 - 12/27/2023 06:08 PM - Sebastian Becerra

- Due date changed from 01/04/2024 to 02/01/2024

- Start date changed from 12/12/2023 to 12/26/2023

- Parent task changed from #3241 to #3246
#11 - 12/27/2023 06:10 PM - Sebastian Becerra

- Due date changed from 02/01/2024 to 01/04/2024

- Estimated time changed from 8.00 to 10.00

#12 - 12/27/2023 06:15 PM - Sebastian Becerra

- Subject changed from Preparación Presentación Final to Preparación Informe/Presentación Final

#13 - 12/27/2023 06:17 PM - Sebastian Becerra

- Subject changed from Preparación Informe/Presentación Final to Preparación Presentación Final

#14 - 12/30/2023 07:51 PM - Sebastian Becerra

- % Done changed from 60 to 70

#15 - 01/03/2024 09:35 AM - Sebastian Becerra

- % Done changed from 70 to 80

#16 - 01/04/2024 08:30 AM - Sebastian Becerra

- % Done changed from 80 to 100
